Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84066 - [Milan beta 5] \"Unknown bridge resource\" repeated in dmesg
Summary: [Milan beta 5] \"Unknown bridge resource\" repeated in dmesg
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-11 20:11 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 00:24:31 UTC


Attachments (Terms of Use)
dmesg.smp.txt (deleted)
2003-02-11 20:12 UTC, Larry Troan
no flags Details
dmesg.txt (deleted)
2003-02-11 20:12 UTC, Larry Troan
no flags Details
lspci-n.txt (deleted)
2003-02-18 13:42 UTC, Larry Troan
no flags Details
lspci.txt (deleted)
2003-02-18 13:43 UTC, Larry Troan
no flags Details

Description Larry Troan 2003-02-11 20:11:20 UTC
[Milan beta 5]  On a discovery w/ A00 bios, 512MB ram, Perc 4/SC attached to
internal backplane, and 2.4.18-12.4smp/up.

Dmesg reports:

"PCI: Probing PCI hardware
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 1: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 1: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 1: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 1: assuming transparent
Unknown bridge resource 2: assuming transparent
Unknown bridge resource 0: assuming transparent
Unknown bridge resource 2: assuming transparent"

Occurs in both UP and SMP kernels.

----------
Action by: ccooper
Issue Registered
----------
Action by: ccooper
Dmesg of smp kernel

Status set to: Info
Attachment: <a href="?module=download&fid=870">dmesg.smp.txt</a>

----------
Action by: ccooper
Dmesg of UP kernel

Attachment: <a href="?module=download&fid=871">dmesg.txt</a>

----------
Action by: arjanv
no big deal, unknown bridges are not a problem.
lspci + lscpi -n might get it supported for an erratum if we can test


----------
Action by: ltroan


Category set to: Applications
Status set to: Waiting on Tech


Pushing to Bugzilla for errata consideration.
ISSUE TRACKER 6479, opened as sev 3.

Comment 1 Larry Troan 2003-02-11 20:12:02 UTC
Created attachment 90008 [details]
dmesg.smp.txt

Comment 2 Larry Troan 2003-02-11 20:12:43 UTC
Created attachment 90009 [details]
dmesg.txt

Comment 3 Larry Troan 2003-02-11 20:14:39 UTC
Can you provide lspci and lspci -n so we can attampt to fix in errata?

Comment 4 Larry Troan 2003-02-18 13:42:33 UTC
Created attachment 90153 [details]
lspci-n.txt

Comment 5 Larry Troan 2003-02-18 13:43:13 UTC
Created attachment 90154 [details]
lspci.txt

Comment 6 Arjan van de Ven 2003-02-18 14:15:22 UTC
this message shouldn't happen anymore in gingin beta5

Comment 7 Larry Troan 2003-02-18 20:57:28 UTC
ALSO ISSUE TRACKER 15613 (AS2.1)


Note You need to log in before you can comment on or make changes to this bug.